Bug 26759 - databases/pgaccess port superfluous
databases/pgaccess port superfluous
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: dwcjr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-22 00:40 UTC by girgen
Modified: 2001-08-19 19:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description girgen 2001-04-22 00:40:01 UTC
The databases/pgacces port is actually superfluous, since it is part
of the main postgres distribution nowadays, and installing the
required tcl/tk libraries with postgresql-7.1 also installs pgaccess.

Fix: 

remove it?
Comment 1 dwcjr freebsd_committer 2001-06-18 01:52:13 UTC
State Changed
From-To: open->analyzed

Waiting to decide outcome of this port. 


Comment 2 dwcjr freebsd_committer 2001-06-18 01:52:13 UTC
Responsible Changed
From-To: freebsd-ports->dwcjr

I'll handle this one.
Comment 3 dwcjr freebsd_committer 2001-06-18 07:45:53 UTC
State Changed
From-To: analyzed->closed

Port erased, thanks!
Comment 4 dwcjr freebsd_committer 2001-06-18 08:51:50 UTC
State Changed
From-To: closed->suspended

Change to suspended to remind me to remove pgaccess from modules in  
the next release of freebsd or so.
Comment 5 dwcjr freebsd_committer 2001-08-19 19:27:12 UTC
State Changed
From-To: suspended->closed

Erased, thanks!